「更新程式應用程式無法使用」錯誤

本文會討論當您嘗試使用Web安裝精靈來更新/安裝Adobe Commerce內部部署時,可能會遇到的「更新程式應用程式無法使用」問題的解決方案。

問題

整備檢查中會顯示下列訊息:

Screen_Shot_2019-08-29_at_1.39.12_PM.png

受影響的產品/版本

  • Adobe Commerce內部部署2.2.x、2.3.x
  • Magento Open Source2.2.x、2.3.x

解決方案

若要解決此問題,請參閱是否有 <magento_root>/update 包含檔案和子目錄的目錄。 否則,請參閱 設定更新程式 (位於我們的開發人員檔案中)。

recommendation-more-help
8bd06ef0-b3d5-4137-b74e-d7b00485808a